/*桌上型*/
@media screen and (min-width:1024px)
{
	.slide
	{
		width:300px;
		height:300px;
		position:relative;
	}
	.slide:after
	{
		content:"";
		width:305px;
		height:305px;
		display:block;
		position:absolute;
		left:-5px;
		top:-5px;
		background-image:url(../images/mask.png);
		background-size:100%;
	}
	
	.slide ul
	{
		height:100%;
		position:relative;
	}
	
	.slide ul li
	{
		height:100%;
		width:100%;
		position:absolute;/*讓所有的li重疊在一起*/
	}
	
	.slide ul li div
	{
		height:100%;
		background-size: cover;
		background-position:center center;
	}
	
}


/*手機*/
@media screen and (max-width:1024px)
{
	.slide
	{
		width:400px;
		height:400px;
		margin:auto;
		position:relative;
	}
	
	.slide:after
	{
		content:"";
		width:405px;
		height:405px;
		display:block;
		position:absolute;
		left:-5px;
		top:-5px;
		background-image:url(../images/mask.png);
	}
	
	.slide ul
	{
		height:100%;
		position:relative;
	}
	
	.slide ul li
	{
		height:100%;
		width:100%;
		position:absolute;/*讓所有的li重疊在一起*/
	}
	
	.slide ul li div
	{
		height:100%;
		background-size: cover; /*動態*/
		background-position:center center;
	}
	
	
}

.slide ul li:nth-child(1) div
	{
		background-image: url(../images/about/a01.jpg);
	}
	
	.slide ul li:nth-child(2) div
	{
		background-image:url(../images/about/a02.jpg);
	}
	
	.slide ul li:nth-child(3) div
	{
		background-image:url(../images/about/a03.jpg);
	}
	
	.slide ul li:nth-child(4) div
	{
		background-image:url(../images/about/a04.jpg);
	}
	.slide ul li:nth-child(5) div
	{
		background-image:url(../images/about/a05.jpg);
	}
	
	.slide ul li:nth-child(6) div
	{
		background-image:url(../images/about/a06.jpg);
	}
	
	.slide ul li:nth-child(7) div
	{
		background-image:url(../images/about/a07.jpg);
	}
	.slide ul li:nth-child(8) div
	{
		background-image:url(../images/about/a08.jpg);
	}
